#pragma once

namespace gamestate
{
    namespace sequence  { void init(); }
    namespace menu      { void init(); }
    namespace prefase   { void init(); }
    namespace play      { void init(); }
    namespace postfase  { void init(); }
    namespace mort      { void init(); }
    namespace password  { void init(); }
}
